GDB (xrefs)

Functions | Variables
/tmp/gdb-8.1/gdb/solib-aix.h File Reference

Go to the source code of this file.

## Functions
CORE_ADDR | solib_aix_get_toc_value (CORE_ADDR pc)

## Variables
struct target_so_ops | solib_aix_so_ops

## Function Documentation

## ◆ solib_aix_get_toc_value()

CORE_ADDR solib_aix_get_toc_value | ( | CORE_ADDR | pc | ) |

Definition at line 719 of file solib-aix.c.

References _, core_addr_to_string(), data_obj_section_from_objfile(), error(), find_pc_section(), fprintf_unfiltered(), gdb_stdlog, obj_section_addr, obj_section::objfile, objfile_name(), solib_aix_debug, and xcoff_get_toc_offset().

Referenced by rs6000_push_dummy_call().

## Variable Documentation

## ◆ solib_aix_so_ops

struct target_so_ops solib_aix_so_ops

Definition at line 771 of file solib-aix.c.

Referenced by _initialize_solib_aix(), and rs6000_aix_init_osabi().